﻿* {
    margin: 0;
    padding: 0;
}
html, body {
    height: 100%;
}
body {
    font-family: Arial;
    font-size: 12px;
    background-color: #dde4f0;
}
#wrapper {
    position: relative;
    
    margin: 0px 8px 0px 8px;
    
    height:auto !important;
    height:100%;
    
    min-height:100%;
    
    background-color: #E9ECF3;
    border-right: 1px #C3C3C3 solid;
    border-left: 1px #C3C3C3 solid;
}
#borderfix .tl,
#borderfix .tr,
#borderfix .bl,
#borderfix .br {
    position: absolute;
    background-color: #dde4f0;
    width: 1px;
}
#borderfix .tl,
#borderfix .tr {
    height: 16px;
}
#borderfix .bl,
#borderfix .br {
    height: 16px;
}
#borderfix .tl {
    top: 0px;
    left: -1px;
}
#borderfix .tr {
    top: 0px;
    right: -1px;
}
#borderfix .bl {
    bottom: 0px;
    left: -1px;
}
#borderfix .br {
    bottom: 0px;
    right: -1px;
}
#bordercorners .tl,
#bordercorners .tr,
#bordercorners .bl,
#bordercorners .br {
    position: absolute;
    width: 5px;
    height: 5px;
    background-repeat: no-repeat;
}
#bordercorners .tl {
    top: 16px;
    left: -1px;
    background-image: url('../Images/ContentCorner_TopLeft.png');
    background-position: left top;
}
#bordercorners .tr {
    top: 16px;
    right: -1px;
    background-image: url('../Images/ContentCorner_TopRight.png');
    background-position: right top;
}
#bordercorners .bl {
    bottom: 16px;
    left: -1px;
    background-image: url('../Images/ContentCorner_BottomLeft.png');
    background-position: left bottom;
}
#bordercorners .br {
    bottom: 16px;
    right: -1px;
    background-image: url('../Images/ContentCorner_BottomRight.png');
    background-position: right bottom;
}
#header {
    height: 16px;
    background-color: #dde4f0; 
    border-bottom: 1px #C3C3C3 solid;
}
#footer {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 16px;
    background-color: #dde4f0; 
    border-top: 1px #C3C3C3 solid;
}
#error {
    padding-bottom: 8px;
}
    #error #title .icon {
        float: left;
    }
        #error #title .icon .inside {
            margin: 20px 15px 0px 20px;
            width: 48px;
            height: 48px;
            background-image: url('../Images/ErrorIcon_48x48.png');
            background-position: left top;
            background-repeat: no-repeat;
        }
    #error #title .message {
        margin: 0px 15px 20px 84px;
        padding-top: 29px;
        padding-bottom: 11px;
        border-bottom: 1px #999 solid;
        color: #006699;
        font-size: 16px;
        font-weight: bold;
    }
    #error #title .signout {
        margin: 0px 30px 0px 0px;
        padding-top: 2px;
        padding-bottom: 1px;
        color: #006699;
        font-size: 12px;
        text-align:right;
}
    #error .body .message {
        margin: 0px 15px 18px 84px;
    }
    #error #extra {
        margin-left: 84px;
        margin-bottom: 15px;
    }
        #error #extra .icon {
            float: left;
        }
            #error #extra .icon .inside {
                height: 16px;
                width: 16px;
                background-image: url('../Images/QuestionMark_16x16.png');
                background-position: left top;
                background-repeat: no-repeat;
            }
        #error #extra .message {
            float: left;
            padding-left: 10px;
        }

a{
    text-decoration:none;
    color :#0066FF;
}
a:hover
{
    text-decoration:underline;
    color :#0066FF;
}
.messageicon
{
    margin:-2px 8px 5px 84px;
}